<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="2.0.0">
    <Meta name="resource" value="ValueSet"/>
    <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-mammogramassessment"/>
    <Meta name="preliminary" value="false"/>
    <Meta name="status" value="active"/>
    <Meta name="description" value="**Description:** Definition of the values for a mammogram according DICOM Coding Scheme 'BI' from 'Digital Imaging and Communications in Medicine (DICOM) Part 16: Content Mapping Resource'

**Beschreibung:** Definition der Werte für ein Mammogramm entsprechend DICOM Coding Scheme 'BI' aus 'Digital Imaging and Communications in Medicine (DICOM) Part 16: Content Mapping Resource'"/>
    <Meta name="count" value="10"/>
    <Identifier uid="1.2.40.0.34.10.55"/>
    <Title name="elga-mammogramassessment" version="3.3" date="2015-10-05 00:00:00">ELGA_MammogramAssessment</Title>
    <Authors>
        <Author>www.elga.gv.at</Author>
    </Authors>
    <ClassKinds>
        <ClassKind name="code"/>
    </ClassKinds>
    <RubricKinds>
        <RubricKind name="preferred"/>
    </RubricKinds>
    <Class code="II.AC.a">
        <Rubric kind="preferred">
            <Label>
            0 - Need additional imaging evaluation</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|0 - braucht zusätzliche Bildgebung</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|0 -  braucht zusätzliche Bildgebung</Label>
        </Rubric>
    </Class>
    <Class code="II.AC.b.1">
        <Rubric kind="preferred">
            <Label>
            1 - Negative</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|1 - Negativ</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|1 - negativ (d.h. keine Masse, keine Architekturstörung, kein Kalk, keine Hautverdickung etc.)</Label>
        </Rubric>
    </Class>
    <Class code="II.AC.b.2">
        <Rubric kind="preferred">
            <Label>
            2 - Benign Finding</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|2 - Benigner Befund</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|2 - benigne Befunde (z.B. Zysten, intramammäre Lymphknoten, Brustimplantate, stationäre postoperative Befunde, stationäre Fibroadenome)</Label>
        </Rubric>
    </Class>
    <Class code="II.AC.b.3">
        <Rubric kind="preferred">
            <Label>
            3 - Probably Benign Finding - short interval followup</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|3 - Wahrscheinlich benigner Befund, kurzfristige Verlaufskontrolle empfohlen</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|3 - Wahrscheinlich benigne Befunde, kurzfristige Verlaufskontrolle empfohlen (Läsionen mit scharfen Rändern, ovalärer Form, horizontaler Orientierung, Malignitätsrisiko unter 2 %.)</Label>
        </Rubric>
    </Class>
    <Class code="II.AC.b.4">
        <Rubric kind="preferred">
            <Label>
            4 - Suspicious abnormality, biopsy should be considered</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|4 - Suspekter Befund, Biopsie sollte erwogen werden</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|4 - Verdächtig, Biopsie sollte erwogen werden (Läsionen mit intermediärer Wahrscheinlichkeit für Malignität)</Label>
        </Rubric>
    </Class>
    <Class code="MA.II.A.5.4A">
        <Rubric kind="preferred">
            <Label>
            4A - Low suspicion</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|4A - Geringgradiger Verdacht</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|4A - Geringgradig verdächtiger Befund, Biopsie sollte erwogen werden</Label>
        </Rubric>
    </Class>
    <Class code="MA.II.A.5.4B">
        <Rubric kind="preferred">
            <Label>
            4B - Intermediate suspicion</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|4B - Zwischenstuflicher Verdacht</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|4B - Zwischenstuflich verdächtiger Befund, Biopsie sollte erwogen werden</Label>
        </Rubric>
    </Class>
    <Class code="MA.II.A.5.4C">
        <Rubric kind="preferred">
            <Label>
            4C - Moderate suspicion</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|4C - Mäßiger Verdacht</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|4C - Mäßig verdächtiger Befund, Biopsie sollte erwogen werden</Label>
        </Rubric>
    </Class>
    <Class code="II.AC.b.5">
        <Rubric kind="preferred">
            <Label>
            5 - Highly suggestive of malignancy, take appropriate action</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|5 - Hochsuspekt, fast sicher maligne, eine adäquate Aktion sollte folgen</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|5 - hochsuspekt, fast sicher maligne, eine adäquate Aktion sollte folgen (Risiko auf Malignität von 95 % oder größer)</Label>
        </Rubric>
    </Class>
    <Class code="MA.II.A.5.6">
        <Rubric kind="preferred">
            <Label>
            6 - Known biopsy proven malignancy</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|6 - Gesichertes Malignom</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|6 - Bekannter maligner Befund, mit Biopsie bestätigt</Label>
        </Rubric>
    </Class>
</ClaML>
